uuid: a6e43529-95e6-4a41-a93b-8a09214a8d3e
langcode: en
status: true
dependencies:
  module:
    - language
    - node
id: video_gallery
label: 'Video Gallery'
type: 'canonical_entities:node'
pattern: 'video-gallery/[node:title]'
selection_criteria:
  770bdb28-e23c-4750-bd33-ed3e5551e126:
    id: 'entity_bundle:node'
    negate: false
    uuid: 770bdb28-e23c-4750-bd33-ed3e5551e126
    context_mapping:
      node: node
    bundles:
      video_gallery: video_gallery
  66278bcc-05f1-4b29-9d54-00186979679c:
    id: language
    negate: false
    uuid: 66278bcc-05f1-4b29-9d54-00186979679c
    context_mapping:
      language: 'node:langcode:language'
    langcodes:
      en: en
      ar: ar
selection_logic: and
weight: -10
relationships:
  'node:langcode:language':
    label: Language
